/* CSS Document */

body { background-color:#FDFCDF; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; }
input, select, .bt-atencao, .bt-confirma { padding: 2px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
input[type=text], input[type=password], select { border: 1px solid #666; }
input[value=Entrar], .bt-confirma { background-color: #060; border: 1px solid #030; color:#FFF; text-decoration: none; text-shadow: 1px 1px #030; -moz-text-shadow: 1px 1px #030; -webkit-text-shadow: 1px 1px #030; }
sup { color: #F00; margin-left: 3px; }
.atencao { background-color:#F93 !important; color: #000 !important; border:1px solid #F60; color:#FF6; text-shadow: 1px 1px #F60; -moz-text-shadow: 1px 1px #F60; -webkit-text-shadow: 1px 1px #F60; }
a.bt-atencao { display: inline-block !important; background-color:#F93 !important; border:1px solid #F60; color:#FF6; line-height: 21px !important; text-shadow: 1px 1px #F60; -moz-text-shadow: 1px 1px #F60; -webkit-text-shadow: 1px 1px #F60;}
table th, table td { padding: 5px; }
caption span { display: block; font-size:16px; font-weight: bold; text-align: center; }

#num { width: 50px; }

#cabecalho { position: relative; min-width:800px; }
#cabecalho img { display:inline; }

#corpo { overflow: hidden; }

#rodape { margin-top: 20px; }
#rodape ul { display: table; }
#rodape ul li { float: left; margin-left: 25px; }

#conteudo { padding: 0 5px; min-height: 450px; }
#conteudo h2 { border-bottom: 3px solid #F60; display: inline-block; margin: 10px 0 0 5px; padding: 0 15px 0 5px; }
#conteudo h3 { border-bottom: 1px solid #F60; margin: 20px 0 10px 10px; width: 200px; }
#conteudo h4 { margin: 10px 0 5px 20px; }
#conteudo > ul, #conteudo > ol { margin: 0 0 20px 20px; }
#conteudo > ol li { margin-left: 20px; list-style: decimal; }

#titulos { color: #3E4095; padding: 30px 0 0 0; vertical-align: middle; text-align: center; }
#titulos h2 { font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; margin: 20px 0 20px 0; }

#entrar { width: 600px; }
#entrar fieldset { background-color: #CCC; background-image: url("http://ajax.googleapis.com/ajax/libs/jqueryui/1.8/themes/base/images/ui-bg_highlight-soft_75_cccccc_1x100.png"); border: 1px solid #AAA; padding: 5px 0 5px 10px; }
#entrar legend, .formulario legend { background-color: #FFF; border: 1px solid #CCC; color: #333; font-weight: bold; padding: 5px; box-shadow: 3px 3px 3px #333; -moz-box-shadow: 3px 3px 3px #333; -webkit-box-shadow: 3px 3px 3px #333; }

#cadastro fieldset { background-color:#EEE; padding-bottom: 15px; width: 300px; }

#menu-geral { display: table; margin: 40px auto 0 auto; overflow:hidden; }
#menu-geral li a, #menu-geral .menu-cima, #menu-geral .menu-baixo { background-color: #3E4095; color: #FFF; line-height: 35px; text-decoration: none; } 
#menu-geral .menu-cima, #menu-geral .menu-baixo { display: block; }
#menu-geral .menu-cima { border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; }
#menu-geral .menu-baixo { border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; }
#menu-geral li a:hover, #menu-geral li:hover, #menu-geral li:hover .submenu { background-color: #FFF; color: #3E4095; }
.submenu li a { border: 1px solid #3E4095; }
#menu-geral > li > a { border-right: 1px solid #000; }

#menu-restrito { z-index: 500; }
#menu-restrito > li { float: left; }
#menu-restrito > li > a { background-color:#090; border-right: 1px solid #030; color: #FFF; display: block; padding: 5px; text-decoration: none; text-shadow:#FFF; }
#menu-restrito > li > a:hover { color: #060; }

#menu-adm > li { margin: 13px; }
#menu-adm > li > a { background-color:#F93; color: #333; padding: 5px; }

#brasil { background:url(../imgs/brasil.jpg) no-repeat; display: block; height: 46px; overflow: hidden; text-indent: 9999px; width: 139px; }
#mcti { background:url(../imgs/logo-mcti.png) no-repeat; display: block; height: 39px; overflow: hidden; text-indent: 9999px; width: 257px; }
#aiq { background:url(../imgs/aiq2011.png) no-repeat; display: block; height: 46px; overflow: hidden; text-indent: 9999px; width: 50px; }

#aviso { background-color:#F93; border:1px solid #F60; font-size:14px; margin: 0 auto; padding: 5px; width: 500px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#aviso h3 { border-bottom:3px solid #FFF; display: inline-block; font-size:16px; margin: 10px 0; padding: 0 15px 0 5px; }
#aviso li { margin: 10px 0; }
#aviso p { margin: 10px 40px; }

.data-evento { font-size: 16px; font-weight: bold; }

.bt-atencao { background-color:#F93; border:1px solid #F60; color:#FFF; line-height: 16px; text-shadow: 1px 1px #F60; -moz-text-shadow: 1px 1px #F60; -webkit-text-shadow: 1px 1px #F60; }

.titulo-atencao { color: #F60; font-weight: bold; font-size: 16px; margin-left: 10px; }

.tabela { width: 100%; }
.tabela td { background-color:#DEE7ED; color: #333; }
.tabela th { background-color: #36C; color: #FFF; text-transform:uppercase; }

.formulario fieldset { border: 1px solid #CCC; margin: 10px 0; }
.formulario label { margin: 2px 0; }

.direita { float: right; margin: 20px 30px 0 0; }

.pro { color: #000; display:block; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight:bold; text-align:center; text-decoration: none; }

.presenca { border: 1px solid #000; margin: 0 auto; }
.presenca .num { text-align: center; width: 50px; }
.presenca .col-nome, .presenca .col-ass { text-transform: uppercase; width: 400px; }
.presenca td, .presenca th { border: 1px solid #000; padding: 5px; }
.presenca td { text-transform: uppercase; }

#legenda { padding: 5px 25px 5px 5px; position: absolute; right: 5px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#legenda img { vertical-align:middle; margin-left: 20px; }

.tabs .ui-tabs-nav { background-color:#EEE; padding: 5px 5px 0 5px; }
.tabs .ui-state-default { border: 1px solid #999; border-bottom: none; line-height: 30px; margin: 0 1px; }
.tabs .ui-state-default a { background-image: url(../imgs/fundo-tab-nav.png); background-repeat:repeat-x; color: #333; padding: 0 5px; text-decoration: none; }
.tabs .ui-tabs-selected a { background-image: none; font-weight: bold; }
.tabs .ui-state-hover a {  background-image: url(../imgs/fundo-tab-nav-ativo.png); background-repeat:repeat-x; }
.tabs .ui-tabs-panel { margin-bottom: -1px; }
.tabs .ui-corner-all { border: 1px solid #999; border-bottom: none; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; }
.tabs .ui-corner-bottom { border: 1px solid #999; border-top: none; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; }

.palestra > a, .palestra table th { background-color: #F4A460; }
.palestra td { background-color: #F5DEB3; }

.minicurso > a, .minicurso table th{ background-color: #9BCD9B; }
.minicurso td{ background-color: #C1FFC1; }

.exposicao > a, .exposicao table th { background-color: #D19275; }
.exposicao td, .semana td { background-color: #FFE4C4; }

.congresso > a, .congresso th { background-color: #CD9B9B;}
.congresso td { background-color: #FFC1C1;}

.semana > a, .semana th { background-color: #EEDD82; }
.semana td { background-color: #FFFFB7;}

.poster > a, .poster table th { background-color: #7AC5CD; }
.poster td { background-color: #8EE5EE; }

.mesa > a, .mesa table th { background-color: #CCC; }
.mesa td { background-color: #DADADA; }

.oficina > a, .oficina th { background-color: #CDB38B; }
.oficina td { background-color: #FFDEAD; }

.video > a, .video th { background-color: #C3C; }
.video td { background-color: #C9F; }

.forum > a, .forum th { background-color: #EE82EE;}
.forum td { background-color: #DDA0DD; }

.video > a, .video th { background-color: #9FB6CD; }
.video td { background-color: #C6E2FF; }

.visita > a, .visita th { background-color: #9BCD9B; }
.visita td { background-color: #C1FFC1; }

.cultural > a, .cultural th { background-color: #CDB7B5; }
.cultural td { background-color: #FFE4E1; }

.branco > a, .branco th { background-color: #FFF; border: 1px solid #CCC; color: #000; }
.branco td { background-color: #FFF; border: 1px solid #CCC; }

.documentario > a, .documentario th { background-color: #9C3; }
.documentario td { background-color:#C5E188; }

div.palestra, div.minicurso, div.exposicao, div.poster, div.mesa, div.oficina, div.video, div.forum, div.video, div.visita, div.cultural, div.congresso, div.semana { background: none; }

/* --- Certificados --- */
#pgCertificados .titulo-pasta { background-color: #337FCA; border: none; display: block; font-size: 12px; margin: 10px 270px 0 0; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; }
#pgCertificados .titulo-pasta a { background: url(../imgs/pasta.png) no-repeat; color: #FFF; display: block; line-height: 22px; padding-left: 28px; text-decoration: none; }
#pgCertificados .pastas { background-color:#D5E3F0; display: none; font-size: 11px; margin: 0 270px 0 0; padding: 5px; border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; }
#pgCertificados .pastas a { background: url(../imgs/pdf.gif) no-repeat; line-height: 22px; margin: 0 0 0 20px; padding: 0 0 0 45px; }

.ajuda { background-color: #fbf284; color: #333; padding: 5px; position:absolute; right: 0; top: 0; width: 260px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.ajuda h2 { background-color: orange; color: #FFF; border-radius: 0; -moz-border-radius: 0; -webkitborder-radius: 0; }
.ajuda ol, .ajuda ul { margin-left: 20px; }
.ajuda ol>li { list-style: decimal; margin-bottom: 10px; }
.ajuda ul>li{ list-style: disc; margin-bottom: 10px; }